@charset "utf-8";

/* USE Module small **********************************************************************************************************************/
@import url("/sec/next/css/modules/module-small.css");
@import url("/sec/next/css/modules/hero.css");
/************************************************************************************************************************************ */

.ss_samsung.home #content { font-family:'SECGCWL', sans-serif !important; }
.ss_samsung.home #content .personal-mod .inner span.name {font-family: 'SECGCWM', sans-serif !important;}
/*20150108 adn/jun 폰트 수정*/
.ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-family:'SECGCWM', sans-serif !important;}

/* 공지사항 */
.ss_samsung.home #content .notice_sec {clear:both; overflow:hidden; position:relative; padding: 20px 25px; color:#fff; background:#454748; }
.ss_samsung.home #content .notice_sec {overflow:hidden;}
/*20150108 adn/jun 폰트 수정*/
.ss_samsung.home #content .notice_sec h3{ float:left; margin:4px 50% 12px 0; font-family:'SECGCWM', sans-serif !important;font-size:20px;}
.ss_samsung.home #content .notice_sec .notice_box{ float:left; overflow:hidden; width:80%;  height:30px; margin-left:30px; }
.ss_samsung.home #content .notice_sec .notice_box ul{ font-size:16px; line-height:1.7;}
.ss_samsung.home #content .notice_sec .notice_box ul li{ overflow:hidden; float:left;}
.ss_samsung.home #content .notice_sec a{ color:#fff;}
.ss_samsung.home #content .notice_sec ul li a{ overflow:hidden; width:100%; white-space: nowrap; text-overflow:ellipsis;}
.ss_samsung.home #content .notice_sec .prev,.ss_samsung.home #content .notice_sec .next{ position:absolute; top: 60px; font-size:25px; color:#bcbcbd;}
.ss_samsung.home #content .notice_sec .prev{ left:25px;}
.ss_samsung.home #content .notice_sec .next{ right:25px;}

@media (min-width: 768px) {  
.ss_samsung.home #content .notice_sec {padding: 25px 25px;}
.ss_samsung.home #content .notice_sec h3{ margin:4px 45px 0 0; font-size:22px;}
.ss_samsung.home #content .notice_sec  .notice_box{ width:55%;}
.ss_samsung.home #content .notice_sec ul{ font-size:18px;}
.ss_samsung.home #content .notice_sec .prev,.ss_samsung.home #content .notice_sec .next{ top: 27px; font-size:28px;}
.ss_samsung.home #content .notice_sec .prev{ left:155px;}
.ss_samsung.home #content .notice_sec .next{ right:150px;}
}
@media (min-width: 1280px) {  
.ss_samsung.home #content .notice_sec {padding: 30px 25px;}
.ss_samsung.home #content .notice_sec h3{ margin:4px 45px 0 0; font-size:23px;}
.ss_samsung.home #content .notice_sec .notice_box{ width:560px;}
.ss_samsung.home #content .notice_sec .prev,.ss_samsung.home #content .notice_sec .next{ top: 30px; font-size:28px;}
.ss_samsung.home #content .notice_sec .prev{ left:155px;}
.ss_samsung.home #content .notice_sec .next{ left:765px;width:18px;}
}



.ml16{margin-left: 1em !important;}

/*font size modify 20150108 adn/jun 폰트 수정*/
.ss_samsung.home #content .text-only h2 { font-family: 'SECGCWM', sans-serif !important;font-size:49px; font-size: 3.063rem; }
@media (min-width: 48em) { .ss_samsung.home #content .text-only h2 { font-size:65px; font-size:4.0625rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .text-only h2 { font-size:50px; font-size:3.125rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only h2 { font-size:50px; font-size:3.125rem; } }
.ss_samsung.home #content .text-only p { font-size:21px; font-size: 1.313rem; }
@media (min-width: 48em) { .ss_samsung.home #content .text-only p { font-size:33px; font-size: 2.063rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .text-only p { font-size:27px; font-size: 1.688rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only p { font-size:33px; font-size: 2.063rem; } }
.ss_samsung.home #content .close-btn { font-size:21px; font-size: 1.313rem; }
.ss_samsung.home #content .personal-mod .inner p { font-size:15px; font-size: 0.938rem; }
@media (min-width: 48em) { .ss_samsung.home #content .personal-mod .inner p { font-size:25px; font-size: 1.563rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .personal-mod .inner p { font-size:21px; font-size: 1.313rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .personal-mod .inner p { font-size:25px; font-size: 1.563rem; } }
/* KH */
.ss_samsung.home #content .module .expandable .toggle span[class*='icon'], .ss_samsung.home #content .module .expandable .toggle .iconBase { font-size:17px; font-size: 1.063rem; }
@media (min-width: 50em) { .ss_samsung.home #content .module .expandable .toggle span[class*='icon'], .ss_samsung.home #content .module .expandable .toggle .iconBase { font-size:22px; font-size: 1.375rem; } }
.ss_samsung.home #content .module .expandable .toggle h3 { font-family:'SECGCWM', sans-serif !important;font-size:17px; font-size: 1.063rem; }
@media (min-width: 48em) { .ss_samsung.home #content .module .expandable .toggle h3 { font-size:25px; font-size: 1.563rem; } }
@media (min-width: 80em) { .ss_samsung.home #content .module .expandable .toggle h3 { font-size:21px; font-size: 1.313rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .module .expandable .toggle h3 { font-size:25px; font-size: 1.563rem; } }

@media (min-width: 50.063em) { .ss_samsung.home #content .module .expandable > div a .icon-link-play { font-size:12px; font-size: 0.750rem; } }
.ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { font-size:15px; font-size: 0.938rem; }
@media (min-width: 48em) {  .ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { font-size:33px; font-size: 2.063rem; } }
@media (min-width: 80em) {  .ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { font-size:27px; font-size: 1.688rem; } }
@media (min-width: 80.063em) {  .ss_samsung.home #content .module.carousel .small.responsive-image h2, .ss_samsung.home #content .module.carousel .responsive-image a.small h2 { font-size:33px; font-size: 2.063rem; } }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size:14px; font-size: 0.875rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size:12px; font-size: 0.750rem; }
@media (min-width: 48em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size:21px; font-size: 1.313rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size:14px; font-size: 0.875rem; } }
@media (min-width: 80em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size:19px; font-size: 1.188rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size:14px; font-size: 0.875rem; } }
@media (min-width: 80.063em) {  .ss_samsung.home #content .module.carousel .small.responsive-image .cta, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta { font-size:21px; font-size: 1.313rem; }
.ss_samsung.home #content .module.carousel .small.responsive-image .cta span, .ss_samsung.home #content .module.carousel .responsive-image a.small .cta span { font-size:14px; font-size: 0.875rem; } }

/*20150108 - adn/jun 중복 선언으로 주석처리
@media (min-width: 48em) { .ss_samsung.home #content .text-only h2 { font-size:75px; font-size: 4.688rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only h2 { font-size:75px; font-size: 4.688rem; } }
@media (min-width: 48em) { .ss_samsung.home #content .text-only p { font-size:33px; font-size: 2.063rem; } }
@media (min-width: 80.063em) { .ss_samsung.home #content .text-only p { font-size:33px; font-size: 2.063rem; } }*/

.ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size:29px; font-size: 1.813rem;}
@media (min-width: 22.5em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size:33px; font-size: 2.063rem;} }
@media (min-width: 48em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size:51px; font-size: 3.188rem;} }
@media (min-width: 80em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size:33px; font-size: 2.063rem;} }
@media (min-width: 80.063em) { .ss_samsung #content .hero [class*='hero'] .inner h1, .ss_samsung #content .hero [class*='hero'] .inner h2 { font-size:39px; font-size: 2.438rem;} }

.ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size:16px; font-size: 1.000rem; }
@media (min-width: 22.5em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size:18px; font-size: 1.125rem; } }
@media (min-width: 48em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size:30px; font-size: 1.875rem; } }
@media (min-width: 80em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size:19px; font-size: 1.188rem; } }
@media (min-width: 80.063em) { .ss_samsung #content .hero [class*='hero'] .inner .sub-hdr { font-size:24px; font-size: 1.5rem; } }
@media (min-width: 48em){
	.ss_samsung #content .dealer-loc .cta{font-size:21px; font-size: 1.313rem;}
}
@media (min-width: 48em) {
	.ss_samsung.home #content .module.small .cta{font-size:21px; font-size: 1.313rem;}
}
/*20150108 adn/jun 이미지 넘침에 따른 overflow:hidden  추가*/
@media (min-width: 20em) {
	.ss_samsung.home #content .module.img-mod .img-cc,
	.ss_samsung.home #content .module.carousel .img-mod.responsive-image .img-cc,
	.ss_samsung.home #content .module.carousel .responsive-image a.img-mod .img-cc{width:auto;overflow:hidden;}
}
@media (min-width: 22.5em) {
	.ss_samsung.home #content .module.img-mod .img-cc,
	.ss_samsung.home #content .module.carousel .img-mod.responsive-image .img-cc,
	.ss_samsung.home #content .module.carousel .responsive-image a.img-mod .img-cc{width:auto;overflow:hidden;}
}

.ss_samsung.home #content .module a h3{font-family:'SECGCWM', sans-serif !important; }
